html {background-color:#e7f4ea;}
body {background:#fff url(/i/tematyczne/ukraincy/bg/page.gif) repeat-x; }


#wrap { border-top:3px solid #F7ECA5; background-color:#fff; }

#wrap_footer {background:#1D4DBB url(/i/tematyczne/ukraincy/bg/footer.gif) repeat-x; }

body {color:#111;}
a:link, a:active {color:#4170D9;}
a:hover {color:#1E4CBD; }
a:visited {color:#1E4CBD;}
a.logo {color:#111;}
a.logo:hover, a.logo_footer:hover {color:#000;}


input.search {border:1px solid #63856b; background:#fff url(/input_search.gif) repeat-x 0 -1px; }
input.search-half {border:1px solid #63856b; background:#fff url(/i/tematyczne/ukraincy/input_search.gif) repeat-x 0 -1px; }
.btn_search {border:0; background: url(/i/tematyczne/ukraincy/btn_search.gif) no-repeat;}



#headline {color:#FFF; }	
#headline p span {color:#F0F0F0;}
#headline ul li a {color:#FFF; }
#headline ul li a:hover {color:#F7ECA5;}
	

p.logo {color:#c9c9c9; }

#navigation {background:#93bf9d url(/i/tematyczne/ukraincy/bg/nav.gif) repeat-x;}
ul#nav {background:# url(/i/tematyczne/ukraincy/bg/nav.gif) repeat-x;}
ul#nav li a {color:#fff; }
ul#nav li a:hover {background-color:#476EC9;}
ul#nav li a.current {background-color: #fff; color:#111; }

ul#nav_login {background-color:#1E4CBD;}
ul#nav_login li a {color:#FFF; }
ul#nav_login li a:hover {color:#FFF6D3;}

	

ul.search_tabs a { color:#333; }
ul.search_tabs a:active {background-color:#FFF6D3;}
ul.search_tabs a.current, ul.search_tabs a.current:hover, ul.search_tabs li.current a {cursor:default !important;color:#000 !important; background-color:#FFF6D3;}
div.panes { background-color:#FFF6D3;}
div.breadcrumbs { color: #FFF; font-weight: bold; text-shadow: 0 0 5px #000; background: #EFEFEF url(/i/tematyczne/ukraincy/krajka.gif) repeat-x; }
div.breadcrumbs a { color: #FFF; }


.poll { border:1px solid #e7e7e7; }
.block h2 {border-bottom: 1px solid #efefef;}

.border { border: 3px solid #efefef; }

#right .blog { border: 3px solid #efefef; }
#right .blog p a {color:#606060;}
#right .blog p a:hover {color:#000;}

.greenbox { background: #FFF6D3;  }
.greenbox h2 { background: #FFA100; color: #FFF; } 
.greenbox img.f { border: 3px solid #FFF;  }
.greenbox a {color: #000;}
.greenbox {  margin-bottom: 15px; }
.greenbox h2 { padding: 10px; font:normal 16px Georgia;} 
.greenbox h3 { padding-bottom: 10px; font:bold 16px Arial;} 
.greenbox li { padding: 15px; overflow: hidden; }
.greenbox img { margin-right: 10px; float: left; }
.greenbox h3 a {text-decoration: none;}
.greenbox p a {text-decoration: none;} 

.block-more { color: #111; }

ul.bullet_arrow li {background:url(/i/tematyczne/ukraincy/arrow_gray.gif) no-repeat 0 4px; }


.borderHeader { border-top: 5px solid #207A3D; border-bottom: 1px solid #C7C7C7; color: #20682B; }
.borderHeader .more { color: #3F3F3F; }



#logo_footer a {color:#F9D700;}	
#logo_footer p {color:#F9D700; }
#copyright p {color:#476EC9; }
#copyright a {color:#476EC9; }


ul.nav_footer li {background:url(/i/tematyczne/ukraincy/arrow_gray.gif) no-repeat 0 6px; }
ul.nav_footer li.header {background:none; color:#FFF;}
ul.nav_footer li a {color:#FFF;}
#copyright {border-top:1px solid #476EC9;}
		

.block-fullnews	li { border-bottom: 1px solid #C7C7C7; }	
.block-fullnews img.f { border:2px solid #efefef;  }
.block-fullnews a { color: #000; }	
.block-fullnews a.supertitle { color: #4F7B7B;  }	
		
.block-tabs { background: #FFF6D3; }		
.block-tabs li a.current { background: #FFF; }	
.block-panes { border: 10px solid #FFF6D3; border-top: 0; }	

.block-gallery a { border: 3px solid #EEF2F5; width: 200px; }
.block-gallery a:hover {border-color:#111;}
		
.block-video { border: 3px solid #E5E5E5; o}
.block-video h2 {border-bottom: 1px solid #efefef;}
.block-video img { border: 2px solid #E5E5E5; }


.nameday { background: url(/i/miasta/nameday.gif) no-repeat;  }
.tooltip { -moz-box-shadow:0 0 10px #000000; -webkit-box-shadow:0 0 10px #000000; box-shadow:0 0 10px #000000; background-color:#F3F3F3; border:1px solid #000; }


.block-horizontalscroller-flowpanes .less, #flowpanes .less a{color:#999 !important; }
.block-horizontalscroller-flowpanes > img.f{ border:5px solid #F5F4F9; display:block}
.block-horizontalscroller .block-horizontalscroller-tabs a{color:#337742}
.block-horizontalscroller .block-horizontalscroller-tabs a.current{color:#93BF9D}
.block-horizontalscroller a:link, .block-horizontalscroller a{ color:#1F1F1F}



		